import axios from '../../lib/axios'

const headers = {
	headers: { 'Content-Type': 'multipart/form-data' },
}

export const JenisKegiatanList = async (data) => {
	const response = await axios.post('jenis-kegiatan/list', data, headers)
	return response.data
}

export const JenisKegiatanGetOne = async (data) => {
	const response = await axios.post('jenis-kegiatan/get', data, headers)
	return response.data
}

export const JenisKegiatanUpdate = async (data) => {
	const response = await axios.post('jenis-kegiatan/update', data, headers)
	return response.data
}

export const JenisKegiatanCreate = async (data) => {
	const response = await axios.post('jenis-kegiatan/create', data, headers)
	return response.data
}

export const JenisKegiatanDelete = async (data) => {
	const response = await axios.post('jenis-kegiatan/delete', data, headers)
	return response.data
}
